[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNode.CreateURL

## Declaration

Source position: lazhelpintf.pas line 110

`public constructor THelpNode.CreateURL(`
`TheOwner: THelpDatabase;`
`const TheTitle: String;`
`const TheURL: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .